package com.lightinit.hsdataplatform.model.admin;

public class ThemeStatisticsModel {

    private String catelogName ;

    private Integer dataCount ;

    private Integer apiCount ;

    private Integer weiCount ;

    public String getCatelogName() {
        return catelogName;
    }

    public void setCatelogName(String catelogName) {
        this.catelogName = catelogName;
    }

    public Integer getDataCount() {
        return dataCount;
    }

    public void setDataCount(Integer dataCount) {
        this.dataCount = dataCount;
    }

    public Integer getApiCount() {
        return apiCount;
    }

    public void setApiCount(Integer apiCount) {
        this.apiCount = apiCount;
    }

    public Integer getWeiCount() {
        return weiCount;
    }

    public void setWeiCount(Integer weiCount) {
        this.weiCount = weiCount;
    }
}
